.expense-item {
  display: flex;
  justify-content: space-between;
  align-items: center;

  margin: 1rem 0;
  padding: 0.5rem;
  background-color: #4b4b4b;
}

.expense-item h2 {
  flex: 1;
  margin: 0 1rem;
  /* color: #3a3a3a; */
  color: white;
  font-size: 1rem;
}

.expense-item__description {
  display: flex;
  flex-direction: column;
  flex-flow: column-reverse;
  justify-content: flex-start;
  align-items: flex-end;
  flex: 1;
  gap: 1rem;
}


.expense-item__price {
  padding: 0.5rem;
  border: 1px solid white;
  border-radius: 12px;

  font-size: 1rem;
  font-weight: bold;
  color: white;
  background-color: #40005d;
}

@media (min-width: 580px) {
  .expense-item__description {
    flex-direction: row;
    justify-content: flex-start;
    align-items: center;
    flex: 1;
  }

  .expense-item__description h2 {
    font-size: 1.25rem;
  }

  .expense-item__price {
    padding: 0.5rem 1.5rem;
    font-size: 1.25rem;
  }
}